# =====R code=========================
# Stable isotope data from the Lerna population.
# ==============================
# 2013-04-11: Tsutaya T: Copied.
# ==============================
# Triantaphyllou S, Richards MP, Zerner C, and Voutsaki S. 2008. Isotopic dietary reconstruction of humans from Middle Bronze Age Lerna, Argolid, Greece. J Archaeol Sci 35:3028-3034.
# ==============================
lerna <- data.frame(
  id = c("1Ler", "4Ler", "7Ler", "8Ler", "9Ler",
    "16Ler", "17Ler", "20Ler", "33Ler", "38Ler",
    "43Ler", "44Ler", "46Ler", "48Ler", "53Ler",
    "55Ler", "56Ler", "57Ler", "69Ler", "77Ler",
    "81Ler", "82Ler", "86Ler", "87Ler", "91Ler",
    "93Ler", "115Ler", "122Ler", "127Ler", "129Ler",
    "139Ler", "157Ler", "175Ler", "201Ler", "203Ler",
    "208Ler", "213Ler", "214Ler", "215Ler"),

  sex = c("m", "u", "f", "u", "u", "f", "u", "m", "m", "m",
    "m", "m", "u", "m", "u", "u", "f", "u", "m", "f",
    "u", "m", "u", "m", "m", "u", "m", "m", "m", "m",
    "f", "u", "m", "f", "u", "f", "f", "u", "u"),

  age = c(28.7, 7, 50, 2.75, 4.5, 16, 6.5, 41.5, 24, 40,
    18.5, 20, 3, 19.5, 10.5, 11.5, 60, 4, 50, 30,
    1.5, 45, 0.333, 30, 40, 11.5, 45, 13, 45, 30,
    30, 2.75, 35, 30, 2.5, 35, 19.5, 13, 4.5),

  d13C = c(-19.4, -19.4, -19.4, -19.0, -9.5,
    -19.2, -20.0, -19.3, -19.6, -20.0,
    -19.9, -19.7, -19.9, -19.7, -19.2,
    -19.7, -20.3, -19.1, -19.7, -19.6,
    -19.5, -19.7, -18.8, -19.4, -19.3,
    -19.7, -19.7, -20.1, -19.2, -19.1,
    -19.6, -19.1, -19.7, -19.9, -19.6,
    -19.8, -19.7, -19.4, -19.5),

  d15N = c(9.6, 8.2, 8.2, 8.3, 7.6, 8.7, 8.2, 7.7, 8.1, 8.0,
    8.3, 8.5, 7.5, 7.5, 8.2, 7.2, 8.3, 9.2, 8.8, 9.1,
    9.5, 9.9, 10.5, 8.5, 8.4, 8.2, 9.4, 7.5, 8.4, 8.5,
    8.1, 9.8, 7.8, 8.1, 7.7, 8.0, 8.3, 7.7, 7.9))
